[Param]
Title=24 - 46
Author=Sylpheel_
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬Ÿotxpppp
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/clBlue/clYellow/clYellow/Amerika Sans/12/0/3/0/500/500
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=100
PosY=144
Width=40
Height=41
Name=on
Type=-1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=On
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=29/1/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=144
PosY=145
Width=40
Height=41
Name=off
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Off
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=71
PosY=220
Width=60
Height=62
Name=24
Type=1
Action=MenuDir%\Capitulos\DQ24.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\24.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=158
PosY=216
Width=60
Height=62
Name=25
Type=1
Action=MenuDir%\Capitulos\DQ25.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\25.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=70
PosY=285
Width=60
Height=62
Name=26
Type=1
Action=MenuDir%\Capitulos\DQ26.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\26.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=159
PosY=283
Width=60
Height=62
Name=27
Type=1
Action=MenuDir%\Capitulos\DQ27.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\27.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=73
PosY=350
Width=60
Height=62
Name=28
Type=1
Action=MenuDir%\Capitulos\DQ28.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\28.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=158
PosY=350
Width=60
Height=62
Name=29
Type=1
Action=MenuDir%\Capitulos\DQ29.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\29.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=73
PosY=417
Width=60
Height=62
Name=30
Type=1
Action=MenuDir%\Capitulos\DQ30.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\30.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=156
PosY=417
Width=60
Height=62
Name=31
Type=1
Action=MenuDir%\Capitulos\DQ31.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\31.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=115
PosY=483
Width=60
Height=62
Name=32
Type=1
Action=MenuDir%\Capitulos\DQ32.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\32.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=202
PosY=483
Width=60
Height=62
Name=33
Type=1
Action=MenuDir%\Capitulos\DQ33.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\33.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=288
PosY=484
Width=60
Height=62
Name=34
Type=1
Action=MenuDir%\Capitulos\DQ34.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\34.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=365
PosY=483
Width=60
Height=62
Name=35
Type=1
Action=MenuDir%\Capitulos\DQ35.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\35.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=441
PosY=484
Width=60
Height=62
Name=36
Type=1
Action=MenuDir%\Capitulos\DQ36.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\36.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=563
PosY=217
Width=60
Height=62
Name=37
Type=1
Action=MenuDir%\Capitulos\DQ37.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\37.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=653
PosY=217
Width=60
Height=62
Name=38
Type=1
Action=MenuDir%\Capitulos\DQ38.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\38.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=566
PosY=283
Width=60
Height=62
Name=39
Type=1
Action=MenuDir%\Capitulos\DQ39.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\39.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=652
PosY=282
Width=60
Height=62
Name=40
Type=1
Action=MenuDir%\Capitulos\DQ40.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\40.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=565
PosY=349
Width=60
Height=62
Name=41
Type=1
Action=MenuDir%\Capitulos\DQ41.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\41.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=652
PosY=347
Width=60
Height=62
Name=42
Type=1
Action=MenuDir%\Capitulos\DQ42.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\42.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=569
PosY=412
Width=60
Height=62
Name=43
Type=1
Action=MenuDir%\Capitulos\DQ43.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\43.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[22]
PosX=653
PosY=412
Width=60
Height=62
Name=44
Type=1
Action=MenuDir%\Capitulos\DQ44.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\44.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[23]
PosX=522
PosY=481
Width=60
Height=62
Name=45
Type=1
Action=MenuDir%\Capitulos\DQ45.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\45.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[24]
PosX=607
PosY=482
Width=60
Height=62
Name=46
Type=1
Action=MenuDir%\Capitulos\DQ46.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\24 - 46\titulos\46.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[25]
PosX=613
PosY=102
Width=32
Height=33
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[26]
PosX=648
PosY=99
Width=44
Height=41
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[27]
PosX=58
PosY=550
Width=107
Height=32
Name=anteriores
Type=1
Action=MenuDir%\Menu.exe
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Capítulos 1 - 23
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[28]
PosX=272
PosY=551
Width=207
Height=32
Name=designed
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Dragon Quest
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Si te ha gustado el menú, ponte en contacto conmigo.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=29/1/MenuDir%\src\24 - 46\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[29]
PosX=286
PosY=208
Width=234
Height=230
Name=titulos
Type=9
Action=Pic29
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
